// FEATURED

section
	&#collections
		background-color #fafafa
		height auto
		padding 82px 0 1.25rem
		.region
			h2
				padding 3rem 0
				text-align center
			.is-gallery
				.is-grid
					display grid
					grid-template-columns repeat(auto-fit, minmax(291px, 1fr))
					grid-gap 1rem
					padding 0
					li
						.canvas
							background-color white
							border-radius 6px
							box-shadow 0 0 10px rgba(0,0,0,0.15), 0 100px 80px rgba(0,0,0,0.075), 0 40px 100px -50px rgba(170,170,170,0.5)
							overflow hidden
							h3
								display flex
								margin 1.5rem 0
								&:before
									align-self flex-end
									font-size 1.25rem
									order 1

+above(l)
	section
		&#collections
			height 100vh
			padding 0
			.region
				h2
					text-align center
				.is-gallery
					.is-grid
						grid-gap 0.5rem
						li
							.canvas
								h3
									margin 0.5rem 0